body {
  background: #009db8 none repeat scroll 0 0;
  padding: 1.25em;
}

video {
  width: 100%;
  height: auto;
}

.descriere_concept {
  margin-bottom: 20px;
  text-align: justify;

  font-style: italic;
}

.concept {
  font-size: 40px;
  color: black;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.descriere_program {
  margin-bottom: 20px;
  text-align: justify;
  text-align: center;
  font-style: italic;
  color: white;
}

.part img {
  height: 80px;
  display: inline-block;
  padding-top: 5%;
  padding-right: 5%;
}

.part {
  width: 40%;
  display: inline-block;
  text-align: center;
  font-size: 25px;
  margin-left: 3%;
  margin-bottom: 70px;
}

.logo-uvt {
  margin: 20px 30px auto 0;
  height: 80px;
}

#carousel .buton-inregistrare {
  background-color: #193d4c;
  padding: 5px;

  text-decoration: none;

  color: white;
  font-size: 30px;
  font-family: "Open Sans", sans-serif;
  margin-top: 10px;
}

#carousel .buton-inregistrare:hover {
  color: white;
  background-color: #32d3fd;
}

a.white-btn {
  border: 1px solid #fff;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 0.85em;
  margin-top: 1.25em;
  padding: 0.625em 1.25em;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
a.white-btn:hover {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
}
a.color-btn,
form.customform button.color-btn {
  background: none;
  border: 1px solid #001925;
  border-radius: 3px;
  color: #001925;
  display: block;
  font-size: 0.85em;
  padding: 0.625em 1.25em;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
a.color-btn:hover,
form.customform button.color-btn:hover {
  border: 1px solid #009db8;
  color: #009db8;
}
#topbar {
  background: none repeat scroll 0 0 #012232;
  border-bottom: 1px solid #001925;
  padding: 0.3125em 0;
}
#topbar p {
  color: #708a9a;
  font-size: 0.75em;
  position: relative;
  top: 2px;
}
#topbar a {
  color: #708a9a;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
#topbar a:hover {
  color: #00b8d9;
}
#topbar p strong {
  font-weight: 600;
}
#topbar i {
  color: #ffffff;
  font-size: 1.1em;
  opacity: 0.5;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
#topbar i:hover {
  color: #00b8d9;
  cursor: pointer;
  opacity: 1;
}
nav {
  background: none repeat scroll 0 0 rgba(0, 40, 58, 0.9);
  border-bottom: 4px solid rgba(0, 40, 58, 0.5);
  width: auto;
}
.fixed {
  left: 1.25em;
  position: fixed;
  right: 1.25em;
  width: auto;
  z-index: 2;
}
.fixed.fixed-top {
  top: 0;
}
header {
  position: fixed;
  width: 100%;
  z-index: 10;
}
p.logo {
  color: #fff;
  font-size: 1.7em;
  font-weight: 300;
  position: relative;
  text-transform: uppercase;
  top: 17px;
}
p.logo strong {
  font-weight: 700;
}
.top-nav li a {
  border-top: 1px solid rgba(255, 203, 0, 0);
  color: #fff;
  font-size: 0.95em;
  font-weight: 600;
  padding: 2.1em 1.5em 2.5em;
  text-transform: uppercase;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
.top-nav li a:hover,
.top-nav li.active-item a {
  background: none;
  border-top: 1px solid #00b8d9;
  color: #00b8d9;
  position: relative;
}
#carousel .text {
  position: absolute;
  top: 40%;
  z-index: 10;
}
.item {
  overflow: hidden;
  width: 100%;
}
#carousel .text h2,
#carousel .text p {
  position: relative;
  bottom: -100%;
  opacity: 0;
}
#carousel .text h2 strong {
  font-weight: 900;
}
#carousel .text h2 {
  transition: bottom 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
  -o-transition: bottom 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
  -ms-transition: bottom 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
  -moz-transition: bottom 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
  -webkit-transition: bottom 0.3s linear 0.5s, opacity 0.3s linear 0.5s;
}
#carousel .text p {
  transition: bottom 0.3s linear 0.8s, opacity 0.3s linear 0.8s;
  -o-transition: bottom 0.3s linear 0.8s, opacity 0.3s linear 0.8s;
  -ms-transition: bottom 0.3s linear 0.8s, opacity 0.3s linear 0.8s;
  -moz-transition: bottom 0.3s linear 0.8s, opacity 0.3s linear 0.8s;
  -webkit-transition: bottom 0.3s linear 0.8s, opacity 0.3s linear 0.8s;
}
#carousel .active .text h2,
#carousel .active .text p {
  bottom: 0;
  opacity: 100;
}
.owl-item img {
  position: relative;
  transform: scale(1.2, 1.2);
  transition: all 4s linear 0s;
  -o-transition: all 4s linear 0s;
  -ms-transition: all 4s linear 0s;
  -moz-transition: all 4s linear 0s;
  -webkit-transition: all 4s linear 0s;
  z-index: 0;
}
.owl-item.active img {
  transform: scale(1, 1);
  transition: all 9s linear 0s;
  -o-transition: all 9s linear 0s;
  -ms-transition: all 9s linear 0s;
  -moz-transition: all 9s linear 0s;
  -webkit-transition: all 9s linear 0s;
  z-index: 1;
}
.prev-arrow,
.next-arrow {
  background: none repeat scroll 0 0 #00283a;
  cursor: pointer;
  float: left;
  height: 30px;
  line-height: 30px;
  margin-right: 1px;
  text-align: center;
  width: 30px;
}
#carousel .text h2 {
  background: rgba(0, 200, 255, 0.8) none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 2.5em;
  font-weight: 300;
  margin: 1px 0;
  padding: 10px 20px;
  width: auto;
}
#carousel .text p {
  background: none repeat scroll 0 0 #00283a;
  color: #fff;
  max-width: 600px;
  padding: 10px 20px;
  width: 100%;
}
#carousel .owl-theme .owl-dots {
  background: none repeat scroll 0 0 rgba(0, 40, 58, 0.5);
  bottom: 0;
  margin: 0;
  padding: 0.625em 0;
  position: absolute;
  width: 100%;
}
.owl-theme .owl-dots .owl-dot span {
  background: #012232 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  height: 1px;
  margin: 0 0;
  opacity: 1;
  position: relative;
  top: -4px;
  width: 70px;
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: none repeat scroll 0 0 #00b8d9;
  border: 0 solid;
}
#first-block {
  background: none repeat scroll 0 0 #00283a;
  padding: 3em 2em;
  text-align: center;
}
#first-block h1 {
  color: #fff;
  font-size: 2em;
  font-weight: 300;
  margin-top: 0;
}
#first-block p {
  color: #6c7c84;
  font-size: 0.85em;
}
#descriere {
  background: none repeat scroll 0 0 #fff;
  padding: 6em 2em;
  text-align: center;
}
#descriere i {
  background: none repeat scroll 0 0 #00b8d9;
  border-radius: 100px;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2) inset;
  color: #009db8;
  display: inline-block;
  font-size: 2em;
  height: 100px;
  line-height: 100px;
  text-align: center;
  width: 100px;
}
#descriere h2 {
  color: #00283a;
  font-size: 1em;
  font-weight: 600;
  margin: 1.25em 0;
  text-transform: uppercase;
}
#descriere p {
  color: #777;
  font-size: 0.85em;
  line-height: 1.5em;
}
#pachet {
  background: none repeat scroll 0 0 #00283a;
  clear: both;
}
#pachet:after,
#editii:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
#pachet article {
  padding: 4em;
}

#locatii {
  background: none repeat scroll 0 0 #00283a;
  clear: both;
}
#locatii:after,
#editii:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
#locatii article {
  padding: 4em;
}
article h2 {
  font-size: 4em;
  font-weight: 900;
  letter-spacing: -2px;
  line-height: 0.9;
  margin: 0 0 0.625em 0;
}
article h1,
article h2,
article h3,
article h4,
article h5,
article h6 {
  color: #fff;
}
.media-container {
  overflow: hidden;
}
.media-container video {
  display: block;
  height: 100%;
  max-width: none;
  min-width: 100%;
  width: auto;
}
article p,
article li {
  color: #fff;
  font-size: 0.85em;
  opacity: 0.7;
}
article ul {
  padding: 1.25em 0;
}
article ul li {
  list-style-type: none;
  margin: 1em 0;
  padding: 0 0 0 1em;
}
article ul li:before {
  background: #00283a none repeat scroll 0 0;
  color: #fff;
  content: "\f006";
  display: inline-block;
  font-family: "mfg";
  font-size: 0.8em;
  height: 20px;
  line-height: 20px;
  margin-left: -1em;
  margin-right: 0.625em;
  text-align: center;
  width: 20px;
}
.pachet-icons i {
  background: #00b8d9 none repeat scroll 0 0;
  border-radius: 100px;
  color: #009db8;
  display: block;
  float: left;
  font-size: 1.6em;
  height: 60px;
  line-height: 60px;
  margin-right: 0.625em;
  text-align: center;
  width: 60px;
}
.pachet-icons {
  display: block;
  margin-top: 2em;
}
.locatii i {
  background: #00b8d9 none repeat scroll 0 0;
  border-radius: 100px;
  color: #009db8;
  display: block;
  float: left;
  font-size: 1.6em;
  height: 60px;
  line-height: 60px;
  margin-right: 0.625em;
  text-align: center;
  width: 60px;
}
.locatii {
  display: block;
  margin-top: 2em;
}
h2.section-title:after {
  background: #dedede none repeat scroll 0 0;
  content: "";
  display: block;
  height: 1px;
  margin: 0.31225em auto 0;
  position: relative;
  width: 100px;
}
h2.section-title {
  color: #dedede;
  font-size: 3.8em;
  font-weight: 800;
  letter-spacing: -3px;
  margin: 0 0 1.25em;
  text-align: center;
  text-transform: uppercase;
}
#editii {
  background: none repeat scroll 0 0 #fff;
  padding: 6em 0 0 0;
}
.tab-item {
  background: #fff none repeat scroll 0 0;
  margin-top: 1.25em;
  padding: 1.25em 0;
}
.editii-container {
  display: block;
  height: 100%;
  overflow: hidden;
  position: relative;
}
.editii-container > img {
  transform: scale(1);
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
  width: 100%;
}
.editii-container:hover > img {
  transform: scale(1.1);
  filter: none;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=0);
}
.editii-text {
  background: #00283a none repeat scroll 0 0;
  bottom: 0;
  display: block;
  left: 0;
  opacity: 0;
  padding: 1.25em;
  position: absolute;
  right: 0;
  text-align: center;
  transition: opacity 0.2s linear 0s;
  -o-transition: opacity 0.2s linear 0s;
  -ms-transition: opacity 0.2s linear 0s;
  -moz-transition: opacity 0.2s linear 0s;
  -webkit-transition: opacity 0.2s linear 0s;
  width: 100%;
  z-index: 3;
}
.editii-text:before {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #00283a;
  border-radius: 30px;
  color: #00283a;

  display: block;
  font-family: mfg;
  height: 30px;
  left: 50%;
  line-height: 30px;
  margin-left: -15px;
  position: absolute;
  top: -15px;
  width: 30px;
}
.editii-container:hover > .editii-text {
  opacity: 1;
}
.editii-text h4 {
  color: #fff;
  font-size: 1em;
  font-weight: 600;
}
.editii-text p {
  color: #fff;
  font-size: 0.8em;
  opacity: 0.7;
}
.tab-nav {
  display: table;
}
a.tab-label,
a.tab-label:link,
a.tab-label:visited {
  background: #00283a none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 1em;
  padding: 0.625em 1.25em;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
a.tab-label:hover,
a.tab-label.active-btn {
  background: #00b8d9;
  color: #fff;
}
#program {
  background: #009db8 none repeat scroll 0 0;
  padding: 6em 2em;
}
#program h2 {
  color: #fff;
  margin: 0 0 1.25em;
}
#program h2.section-title:after {
  background: #fff none repeat scroll 0 0;
}
#program i {
  background: none repeat scroll 0 0 #fff;
  border-radius: 80px;
  color: #009db8;
  display: block;
  float: left;
  font-size: 1.8em;
  height: 80px;
  line-height: 80px;
  margin-right: 0.625em;
  text-align: center;
  width: 80px;
}
.program-text {
  display: table;
  position: relative;
}
#program h3 {
  color: #fff;
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
}
#program p {
  color: #fff;
  font-size: 0.8em;
}
#latest-news {
  background: #f3f3f3 none repeat scroll 0 0;
  padding: 6em 2em;
  position: relative;
  z-index: 3;
}
.news-date {
  background: #009db8 none repeat scroll 0 0;
  clear: both;
  color: #fff;
  display: block;
  float: none;
  min-height: 130px;
  padding: 0.625em 0;
  text-align: center;
  width: 100%;
}
.day {
  font-size: 2.5em;
  font-weight: 700;
}
.month,
.year {
  font-size: 0.85em;
}
.news-text {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #e0e0e0;
  border-right: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  min-height: 130px;
  padding: 0.625em 1.25em;
}
.news-text p {
  color: #777;
  font-size: 0.8em;
}
#contact {
  background: none repeat scroll 0 0 #fff;
  padding: 6em 2em;
}
#contact input,
#contact textarea {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 3px;
}
form.customform button.color-btn {
  height: auto;
  margin-top: 0;
}
/* Forms */
form.customform input,
form.customform textarea,
form.customform select {
  background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.14);
  font-size: 12px;
  padding: 0.625em;
  width: 100%;
}
form.customform input:hover,
form.customform textarea:hover,
form.customform select:hover,
form.customform input:focus,
form.customform textarea:focus,
form.customform select:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
p.form-error {
  background-color: #dd442c;
  color: #fff;
  display: none;
  font-size: 0.8em;
  margin: -10px 0 15px 0;
  padding: 7px;
  text-align: center;
}
p.form-success {
  background-color: #9bdd42;
  color: #fff;
  display: none;
  font-size: 0.85em;
  padding: 10px;
  text-align: center;
}
.required {
  border-left: 1px solid #dd442c !important;
}
#contact h2 {
  margin: 0 0 1.25em;
}
#contact h3 {
  color: #00283a;
  font-size: 1em;
  font-weight: 700;
  margin: 0 0 0.625em;
  text-transform: uppercase;
}
#contact p {
  font-size: 0.85em;
  font-style: normal;
  line-height: 2em;
}
#contact p strong {
  font-weight: 700;
}
/* NEW CONTACT FORM */
a.captcha-button {
  text-align: center;
  display: block;
  background: #00283a;
  border-radius: 3px;
  color: #fff;
  padding: 11px 8px;
  font-size: 16px;
  cursor: pointer;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
a.captcha-button:hover {
  background: #0e435a;
}
a.captcha-button i,
.full-name-field {
  display: none;
}

#map-block {
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}
iframe {
  display: block;
  margin: 0;
}
footer {
  background: none repeat scroll 0 0 #00283a;
  padding: 3.5em 0;
}
footer p,
footer a:visited,
footer a,
footer a:hover {
  color: #6c7c84;
  font-size: 0.8em;
}
#pricing {
  background: rgba(0, 0, 0, 0) url("../images/stuff/abs.png") repeat fixed 0 0 / 100%
    auto;
  padding: 6em 2em;
}
#pricing h2 {
  color: #fff;
  margin: 0 0 1.25em;
}
#pricing h2.section-title:after {
  background: #fff none repeat scroll 0 0;
}
.pricing-table {
  background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
  border-radius: 0 0 4px 4px;
  color: #fff;
  text-align: center;
}
h3.pricing-title {
  background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
  border-radius: 4px 4px 0 0;
  color: #fff;
  font-size: 1.1em;
  font-weight: 700;
  margin: 0;
  padding: 1.25em 0;
  text-align: center;
  text-transform: uppercase;
}
h3.pricing-title.hightlight {
  background: #00b8d9 none repeat scroll 0 0;
  color: #00283a;
}
.pricing-table li {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  list-style: outside none none;
  padding: 1.25em;
}
.pricing-table li span {
  font-size: 0.85em;
}
.pricing-table i {
  color: #92c500;
  margin-right: 0.3125em;
}
p.pricing-price {
  font-size: 1.7em;
}
b.best-price {
  color: #00b8d9;
}
.pricing-table i.icon-cross_mark {
  color: #ff4f4f;
}
a.button-contact-us {
  background: #00283a none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: block;
  padding: 0.625em;
  width: 100%;
  transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  -ms-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -webkit-transition: all 0.2s linear 0s;
}
a.button-contact-us:hover {
  background: #00b8d9 none repeat scroll 0 0;
  color: #00283a;
}
#clients {
  background: #fff none repeat scroll 0 0;
  padding: 6em 2em;
  text-align: center;
}
#clients h2 {
  margin: 0 0 1.25em;
}
.owl-item .client-img img {
  border-radius: 160px;
  max-width: 100%;
  width: auto;
}
.client-img {
  border: 1px solid #e0e0e0;
  border-radius: 160px;
  margin: 0 auto 1.25em;
  overflow: hidden;
  padding: 0.3125em;
  width: 160px;
}
#clients h4 {
  color: #00283a;
  font-size: 1.1em;
  font-weight: 700;
  margin: 0;
  text-transform: uppercase;
}
.profession {
  color: #009db8;
  display: block;
  font-size: 0.85em;
  font-weight: 400;
  margin-bottom: 1.25em;
  text-transform: uppercase;
}
#clients p {
  color: #777;
  font-size: 0.85em;
  line-height: 1.5em;
}
#clients .owl-prev,
#clients .owl-next {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 2px solid #b8b8b8;
  border-radius: 50px;
  color: #b8b8b8;
  font-family: "mfg";
  font-size: 1.2em;
  height: 40px;
  line-height: 32px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
}
#clients .owl-prev {
  left: 0;
}
#clients .owl-next {
  right: 0;
}
#story:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
#story video {
  display: block;
  opacity: 0.5;
}
#story {
  background: #005d81 none repeat scroll 0 0;
}
#story article {
  padding: 4em;
}
#parteneri {
  background: #fff none repeat scroll 0 0;
  padding: 2em 2em;
}
.parteneri-carousel {
  padding: 0 3.25em;
}
.parteneri-carousel .owl-item img {
  transform: scale(1, 1);
}
#parteneri .owl-prev,
#parteneri .owl-next {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 2px solid #b8b8b8;
  border-radius: 50px;
  color: #b8b8b8;
  font-family: "mfg";
  font-size: 1.2em;
  height: 40px;
  line-height: 32px;
  margin-top: -20px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
}
#parteneri .owl-prev {
  left: 0;
}
#parteneri .owl-next {
  right: 0;
}
.parteneri-centent {
  margin: 0 0.625em;
}
#parteneri h4 {
  color: #00283a;
  font-size: 1em;
  font-weight: 700;
  margin: 1.25em 0 0 0;
  text-transform: uppercase;
}
#parteneri p {
  color: #777;
  font-size: 0.8em;
}
#pie-charts {
  background: #00283a none repeat scroll 0 0;
  color: #fff;
  padding: 6em 2em;
  text-align: center;
}
#pie-charts h3 {
  color: #fff;
  font-size: 1em;
  font-weight: 600;
  margin-top: 1.25em;
  text-transform: uppercase;
}
.chart {
  position: relative;
  display: inline-block;
  width: 150px;
  height: 150px;
  text-align: center;
}
.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}
.percent {
  display: inline-block;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 150px;
  z-index: 2;
}
.percent:after {
  content: "%";
  margin-left: 0.1em;
}
.angular {
  margin-top: 100px;
}
#pie-charts p {
  font-size: 0.8em;
}
#socials {
  position: relative;
  z-index: 3;
  clear: both;
}
#socials:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.instagram {
  background: #125688 none repeat scroll 0 0;
}
#socials i,
#socials span {
  color: #fff;
}
.facebook {
  background: #3b5998 none repeat scroll 0 0;
}
.twitter {
  background: #2bb0e4 none repeat scroll 0 0;
}
.google {
  background: #d73d32 none repeat scroll 0 0;
}
.facebook,
.twitter,
.google,
.instagram {
  display: block;
  padding: 1.25em 2em;
}

#socials i {
  margin-right: 0.625em;
}
#socials span {
  font-size: 1.1em;
  position: relative;
  top: -0.3125em;
}
@media screen and (max-width: 768px) {
  body {
    padding: 0.3125em;
  }
  header,
  .fixed {
    left: 0;
    position: relative;
    right: 0;
  }
  p.logo,
  p.nav-text {
    margin: 0;
    text-align: center;
  }
  .top-nav li a {
    font-size: 1.1em;
    padding: 2em 0;
    text-align: center;
  }
  #carousel .text {
    font-size: 0.8em;
    padding-left: 1.25em;
    top: 25%;
  }
  .owl-controls.clickable {
    display: none !important;
  }
  .right {
    float: none;
  }
  .social.right {
    float: right;
  }
  #pachet article {
    padding: 4em 2.5em;
  }
  #locatii article {
    padding: 4em 2.5em;
  }
  #pie-charts p {
    margin-bottom: 6em;
  }
  #pie-charts .s-12:last-child p {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 480px) {
  #topbar {
    line-height: 1.625em;
    text-align: center;
  }
  .social.right {
    float: none;
  }
  #socials span {
    font-size: 0.9em;
  }
  h2.section-title {
    font-size: 3em;
    line-height: 1.1;
  }
  p.logo {
    top: 0;
    height: 51px;
  }
}
.pachet_img {
  visibility: hidden;
}

@media screen and (max-width: 768px) {
  .background-image {
    background-position: center;
  }

  .part {
    width: 100%;
    padding-top: 20px;
  }

  .part img {
    text-align: center;
    padding-top: 20px;
  }
}
